/*
Theme Name: Kapee Child
Theme URI: https://kapee.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Kapee
Version: 1.0.0
Author URI: https://www.presslayouts.com/
Template: kapee
Text Domain: kapee-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

.products-carousel .section-heading{
	background: #FEE2CC;
	padding:10px;
	border-radius: 4px 4px 0px 0px
}
.kapee-element .section-heading h2:after{
	border-color:transparent;
	border-style: hidden;
}
.kapee-element .section-heading h2{
	text-transform: capitalize;
    font-weight: 400;
}
.home .kapee-element {
    margin-bottom: 35px;
    background: #fff;
}

.home .view-all-btn .button{   color: #000;
    background-color: transparent;
    border-style: hidden;
    box-shadow: none;
    text-transform: capitalize;
    font-weight: 400;
font-size: 18px;}
.home .site-content {
    background: #00000008;
}